/* echron banner start */
.echron_banner {
	background-color: #0b6b9b;
}

.echron_banner .left {
	width: 50%;
}

.echron_banner .right {
	width: 40%;
}

.echron_banner .left .know-more {
	background: transparent;
	border: 1px #fff solid;
	text-decoration: none;
}

.echron_banner .left .know-more:hover {
	background: #fff;
	color: #000;
	border: 1px #000 solid;
}


/* echron about start */
.echron_about {
	background: #f68957;
}

.echron_about .left {
	width: 50%;
}

.echron_about .left span {
	color: #000;
	font-size: 27px;
	font-weight: 600;
}

.echron_about .left h2 {
	font-size: 53px;
	vertical-align: auto;
}

.echron_about .right {
	width: 50%;
	display: flex;
	justify-content: end;
}

.echron_about .right img {
	width: 90%;
}

.echron_about .swiper,
.echron_choose .swiper {
	display: none;
}

/* .echron_about .slide-box {
	display: none;
} */

/* echron choose start */
.echron_choose {
	background: #000;
	padding: 35px 0 60px;
	position: relative;
}

.echron_choose .left h2 {
	margin-bottom: 35px;
}

.echron_choose ul {
	display: flex;
	justify-content: space-between;
}

.echron_choose ul li {
	width: 50%;
	margin: 0 1%;
}

.echron_choose ul li .box {
	/* background: #0b6b9b; */
	color: #fff;
	text-align: center;
	padding: 20px;
	border: 1px solid #fff;
}
.echron_choose ul li .box h3 {
	font-style: italic;
}

.echron_choose ul li .blu {
	margin-top: 50px;
	height: 368px;
}

.echron_choose ul li .orng {
	background: #f68957;
}

.echron_choose ul li .box figure {
	color: rgba(255, 255, 255, .75);
	border-radius: 50%;
	border: 1px solid #fff;
	width: 80px;
	margin: 15px auto 0;
	display: flex;
  justify-content: center;
  align-items: center;
  height: 80px;
}
.echron_choose ul li .box p {
	margin-top: 15px;
	color: rgba(255, 255, 255, .75);
}
.echron_choose ul li .box figure img {
	width: 65%;
}

.echron_choose ul li p {
	font-size: 20px;
}

/* echron portfolio start */
.echron_portfolio {
	background: #fff;
	margin: 1px 0px 1px;
}

.echron_portfolio .left h2 {
	color: #000;
	margin-bottom: 20px;
}

.echron_portfolio .left h2 br {
	display: none;
}
.echron_portfolio .left h3 {
	font-weight: 200;
}

.echronSliderPortfolio {
	width: 100%;
	overflow: hidden;
}

.echron_portfolio .swiper-wrapper {
	box-sizing: border-box;
	display: flex;
	margin: 50px 0; /* remove auto */
}

.echron_portfolio .swiper-slide {
	padding: 0 5px;
	box-sizing: border-box;
}

.echron_portfolio .slide-inner {
	padding: 10px 20px;
	box-shadow: 0 0 10px rgba(130, 130, 130, 0.5);
	background: #fff;
}

/* echron people start */
.echron_people {
	background: #000;
	padding: 35px 0 0;
	position: relative;
}

.echron_people .left {
	width: 500px;
}

.echron_people .left h2 {
	font-size: 60px;
	color: #fff;
	font-family: Kepler;
	line-height: 55px;
	margin-bottom: 35px;
}

.echron_people ul {
	display: flex;
	justify-content: space-between;
}

.echron_people ul li {
	width: 50%;
	margin: 0 1%;
}

.echron_people ul li:nth-child(2),
.echron_people ul li:nth-child(4) {
	margin-top: 50px;
}

.echron_people ul li .box {
	background: #5ba6c3;
	color: #fff;
	position: relative;
}

.echron_people ul li .box .linkdin {
	position: absolute;
	right: 0;
}

.echron_people ul li .box .linkdin img {
	width: 33px;
}

.echron_people ul li .box .dtls {
	padding: 25px 10px;
	background: #000;
	border: 1px #fff solid;
	border-top: none;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.echron_people ul li .box .dtls h3 {
	font-size: 20px;
}

.echron_people ul li .box .dtls .read-more {
	border: 1px #fff solid;
	border-radius: 50%;
	height: 50px;
	width: 50px;
	text-decoration: none;
	align-content: center;
	text-align: center;
	color: #fff;
	transition: all 0.5s ease;
}

.echron_people ul li .box .dtls .read-more:hover {
	background-color: #000;
	color: #fff;
}

.echron_people ul li .box .dtls .read-more i {
	font-size: 25px;
}

.echron_people #contact {
	position: absolute;
	height: 50px;
	width: 50px;
	bottom: 40px;
	background: transparent;
}

/* echron contact start */
.echron_contact {
	background: #0b6b9b;
}

.echron_contact p {
	font-size: 30px;
	color: #fff;
}

.echron_contact p br {
	display: none;
}

.echron_contact .bottom p br {
	display: block;
}

.echron_contact p span {
	color: #f68957;
}

.echron_contact .left {
	width: 50%;
}

.echron_about .left .res-h2 {
	display: none;
}

.echron_contact .right {
	width: 50%;
}

.echron_contact .right .field {
	width: 75%;
	display: flex;
	align-items: center;
	border: 1.5px #a7d9f2 solid;
	padding: 14px;
	margin: 2px;
	margin-top: 5px;
}

.echron_contact .right .fphone {
	padding: 2px;
}

.echron_contact .right .field input {
	outline: none;
	color: #fff;
	width: 100%;
	margin-left: 5px;
	border: none;
	background: transparent;
}

.echron_contact .right .field input::placeholder {
	color: #fff;
	font-weight: 500;
}

.echron_contact .right .fphone select {
	color: #fff;
	border: 1.5px #fff solid;
	font-weight: bolder;
	padding: 10px;
	width: 20%;
	background: transparent;
	border-radius: 5px;
}

.echron_contact .right .fphone select option {
	color: #000;
	background: #fff;
}

.echron_contact .right .cont-btn {
	width: 25%;
	margin-top: 10px;
	font-size: 20px;
	border-radius: 35px;
	color: #fff;
	background: #f68957;
	font-weight: bold;
	transition: 0.5s ease;
}

.echron_contact .right .cont-btn:hover {
	background: #fff;
	color: #065a8e !important;
}

.echron_contact .bottom p {
	font-size: 22px;
	color: #f68957;
}

.echron_contact .bottom p span {
	color: #fff;
}